Free! Download Now

Advisory #23 | 04 29, 2014

NinjaTrader Advisory Notice – Interactive Brokers Users Only

This advisory only applies to NinjaTrader users that are connecting to Interactive Brokers. On May 1, 2014 Interactive Brokers is discontinuing TWS versions below 940.0 for API use. Please update your TWS installations to the latest TWS 944.3 prior to May 1, 2014 to avoid any downtime. Users with older Java versions will need to update their Java as well. For more information on these steps please see our connection guide.

Sincerely,NinjaTrader Customer Service